<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Spectre Apache Kafka GUI</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="style/all.min.css">
  </head>
  <body>
  <div class="flex">
    <h1 id="initial-loading" style="text-align:center;width:100%;font-style: oblique;font-weight: bold;">Loading...</h1>
  </div>
  </body>
  <script src="main.js"></script>
</html>
